<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/setup/accountingdimension/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BusinessPartnerDimensionData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension" target="classFrame">BusinessPartnerDimensionData</a></li>
<li><a href="BusinessPartnerDimensionData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension" target="classFrame">BusinessPartnerDimensionData.Builder</a></li>
<li><a href="OrganizationDimensionData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension" target="classFrame">OrganizationDimensionData</a></li>
<li><a href="OrganizationDimensionData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension" target="classFrame">OrganizationDimensionData.Builder</a></li>
<li><a href="ProductDimensionData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension" target="classFrame">ProductDimensionData</a></li>
<li><a href="ProductDimensionData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension" target="classFrame">ProductDimensionData.Builder</a></li>
<li><a href="ProjectDimensionData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension" target="classFrame">ProjectDimensionData</a></li>
<li><a href="ProjectDimensionData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension" target="classFrame">ProjectDimensionData.Builder</a></li>
<li><a href="SalesRegionDimensionData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension" target="classFrame">SalesRegionDimensionData</a></li>
<li><a href="SalesRegionDimensionData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.accountingdimension" target="classFrame">SalesRegionDimensionData.Builder</a></li>
</ul>
</div>
</body>
</html>
